## libsocialtext-resting-utils-perl 0.21

=== debian/changelog ===
libsocialtext-resting-utils-perl (0.21-3) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Add a patch to fix a POD error exposed with newer Pod::Simple.
    (Closes: #710994)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Jun 2013 19:42:35 +0200

libsocialtext-resting-utils-perl (0.21-2) unstable; urgency=low

  * Team upload.
  * Use writable directory as HOME during build (Closes: #609396). 
  * debian/copyright:
    - Explicitly refer to GPL-1 license in common-licenses.
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems. 
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 09 Jan 2011 20:57:32 +0100

libsocialtext-resting-utils-perl (0.21-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new short debhelper 7 rules format
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Refresh copyright to DEP5 format
  * Use overrides to prevent double-install of bin/
  * Added clean target for files created during build

  [ gregor herrmann ]
  * debian/rules: backup and copy back t/rester.conf before/after tests.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 15 Jan 2010 13:33:11 -0500

libsocialtext-resting-utils-perl (0.20-2) unstable; urgency=low

  * Remove myself from Uploaders.

 -- Christoph Berg <myon@debian.org>  Wed, 09 Dec 2009 14:21:01 +0100

libsocialtext-resting-utils-perl (0.20-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    + Changed: Switched Vcs-Browser field to ViewSVN (source stanza).
    + Added libyaml-perl, libtest-pod-coverage-perl, libtest-pod-perl as BDIs
    + Added /me to Uploaders
  * debian/rules: Do not ignore errors during test.
  * Moved scripts from /usr/bin to /usr/share/doc/<pkg>/examples
    + Added libsocialtext-resting-utils-perl.examples
    + Removed scripts from /usr/bin in d.rules

 -- Franck Joncourt <franck.mail@dthconnex.com>  Wed, 27 May 2009 00:59:03 +0200

libsocialtext-resting-utils-perl (0.19-2) unstable; urgency=low

  * Set maintainer to Debian Perl Group.

 -- Christoph Berg <myon@debian.org>  Tue, 26 May 2009 12:09:45 +0200

libsocialtext-resting-utils-perl (0.19-1) unstable; urgency=low

  * New upstream release.
  * Packaging of this module was kindly funded by Dembach Goo Informatik on
    behalf of Allianz 24.

 -- Christoph Berg <myon@debian.org>  Fri, 22 May 2009 13:24:17 +0200

libsocialtext-resting-utils-perl (0.17-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Thu, 13 Dec 2007 13:56:10 +0100
