=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
https://metacpan.org/release/Socialtext-Resting-Utils/ .*/Socialtext-Resting-Utils-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
